"MLS_FrontSide" = "Vorderseite";
"MLS_DeleteMessage" = "Möchten Sie wirklich löschen?";
"MLS_BackSide" = "Rückseite";
"MLS_NumberOfRecognized" = "Erkannte Karten";
"MLS_Contact" = "Kontakt:";
"MLS_ImageScanned" = "Kartenbild:";
"MLS_Scanner" = "Scanner";
"MLS_ScannerConnected" = "Ultra A8 Scanner PP";
"MLS_AutoScanning" = "Auto-Scan";
"MLS_AutoRecognition" = "Auto-Erkennung nach dem Scan";
"MLS_AutoScanMessage" = "Es befindet sich eine Karte im Scanner – jetzt scannen?";
"MLS_AutoRecognitionMessage" = "Gescannte Bilder erkennen?";
"MLS_Scan" = "Scan";
